Loading...
Searching...
No Matches
Opm::Parameters::EnableVtkOutput Struct Reference

Global switch to enable or disable the writing of VTK output files. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr bool | value = true

## Detailed Description

Global switch to enable or disable the writing of VTK output files.

If writing VTK files is disabled, then the WriteVtk$FOO options do not have any effect...

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh